import request from "@/utils/request";
// 药品退货记录列表
export function getRetnOrdPage(data) {
  return request({
      url: "/web/stroom/getRetnOrdPage",
      method: "post",
      data
  });
}
// 退货单明细列表
export function getRetnOrdDetlList(data) {
  return request({
      url: "/web/stroom/getRetnOrdDetlList",
      method: "post",
      data
  });
}

